cls
@echo off
echo Fichero bajado de LA VIEJA ESKUELA. La Web de ElPunki
echo http://jump.to/elpunki/
echo Abandonware en castellano, emus&roms, remakes...
echo.
echo Punk's alive. Punk's not dead.
echo.
echo Pulsa una tecla para cargar Black Sect ...
pause >NUL
pres.exe
secte.Exe
